.header-top {
    background: #000;
    border-bottom: 1px solid #333;
}
.header-top-nav ul li a {
    color: #ccc;
}
.header-top-nav ul li a:hover {
    color: #fff;
}
.header-top-nav ul li.current a {
    color: #fff;
}

.top-header-trigger > a {
    color: #fff;
}
.top-header-trigger > a:hover {
    color: #fff;
    text-decoration: underline;
}
.top-header-trigger > a:after {
    background: url(../img/icon-dropdown-w.svg) no-repeat right center;
}
.header {
    /*background-image: url(../holiday/bfsb.png);
    background-position: center left calc(100vw - 40%);
    background-repeat: no-repeat;
    background-size: auto 84px;*/
    background-color: #000;
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
}
.header-sec-back a {
    color: #fff;
}
@media only screen and (min-width: 1024px) {
    .home .main-wrapper.header-sec-used {
        padding-top: 0px;
    }
    .body-travel-singlepage .main-wrapper {
        padding-top: 48px;
    }
    .home .main-wrapper {
        padding-top: 30px;
    }
    .header {
        position: relative;
    }
}

.header .BF {
    position: absolute;
    top: 0;
    right: 17%;
    height: 84px;
    width: 221px;
}
@media (min-width: 1700px) {
    .header .BF {
        right: 25%;
    }
}
@media (max-width: 1280px) {
    .header .BF {
        right: 10%;
    }
}

.header-sec-used > .container-fluid {
    background-color: #000;
    margin-bottom: 50px;
}
.intro-carousel-hold {
    margin-bottom: 0;
}

.nav ul li a {
    color: #fff;
}
.nav ul li a:hover {
    color: #ccc;
}

.header-search {
    background: url(../img/h-search-w.svg) no-repeat center center / 100% 100%;
}
.header-favs {
    background: url(../img/h-favs-w.svg) no-repeat center center / 100% 100%;
}

/*
.trip-image-info-title-hold {
    background: #000;
    color: #fff;
}
.trip-image-info-title {
    color: #fff;
}
.trip-image-info-title span {
    color: #ccc;
}
*/

.footer {
    background: #000;
}
.footer-nav-title {
    color: #eb352d;
}
.footer-nav .footer-info {
    color: #ccc;
}
.footer-nav .footer-info a {
    color: #ccc;
}
.footer-nav .footer-info a:hover {
    color: #fff;
}
.footer-nav ul li a {
    color: #ccc;
}
.footer-nav ul li a:hover {
    color: #fff;
}
.footer-socials ul li a.soc-ig {
    background-color: #fff;
}
.footer-socials ul li a.soc-fb {
    background-color: #fff;
}
.footer-logos ul {
    margin: 0 50px;
    background-color: #fff;
}
.footer-logos ul li {
    background-color: #fff;
    margin:0;
    padding: 5px 20px;
}
.footer-block {
    border-bottom: 1px solid #333;
}

@media only screen and (max-width: 1023px) {
    .main-wrapper.header-sec-used {
        padding-top: 54px;
    }
    .header {
        background-image: none;
    }
    .header-sec-used > .container-fluid {
        margin: 0;
        padding-bottom: 40px;
    }
    .header-sec-used > .row:nth-child(2) {
        background-color: #000;
        color: #fff;
    }
    .intro .header-sec-used > .filter-list-holder {
        background: none;
        padding-bottom: 0;
    }
    .mob-date-filter {
        border-top: 1px solid #333;
        border-bottom: 1px solid #333;
    }
    .filter-price-block-values ul li span {
        color:#fff;
    }

    .mob-filters-trigger-hold .btn-border-red {
        background-color: #eb352d;
        color: #fff;
    }

    .home #FilterTravelList ol {
        margin-left: -18px;
        margin-right: -18px;
        width: calc(100% + 36px);
    }
    .home #FilterTravelList ol .trip-main-link {
        background-color: #000;
        border-radius: 0;
    }
    .home #FilterTravelList ol .trip-image {
        padding-bottom: 63%;
    }
    .home #FilterTravelList ol .trip-title {
        padding: 0 15px;
    }
}